/*
---------------------------------------------------------------
Copyright:   HobbyWave Models Limited
Last update: November 30, 2005
---------------------------------------------------------------
*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	margin-top: 0px;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}

h1, h2, h3, h4, h4.sidebox, h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 11px;
}

h1 {
	font-size: 16px;
	color:#333333;
	padding: 20px 0 14px 14px;
	margin: 0 0 0 0;
}

.h1wide {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}

h2 {
	font-size: 22px;
	display: inline;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #A89E82;
	font-size: 12px;
	margin: 0 0 0 0;
	line-height: 24px;
}
h4.sidebox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	FONT-SIZE: 12px;
	line-height: 18px;
	}
h4 a:link {
	color: #A89E82;
	}
h4 a:visited {
	color: #A89E82;
	}
h4 a:active {
	color: #A89E82;
	}
	
h5 {
	color: #EC5210;
	font-family: Verdana, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing : 1px;
	FONT-SIZE: 10px;
	LINE-HEIGHT: 10px;
}
h5 a:link {
	color: #EC5210;
	text-transform: uppercase;
	}
h5 a:visited {
	color: #EC5210;
	text-transform: uppercase;
	}	
h5 a:active {
	color: #EC5210;
	text-transform: uppercase;
	}
#pn p a {
	color: #99CD00;
	text-transform: uppercase;
	}
hr {

}
img {
	border: none;
}
input {
	font-size: 12px;
}
select {
	font-size: 12px;
}
button {
	font-size: 12px;
}

#box_search {
}
#box_search.td {
	font-size: 10px;
}
#box_search.td.input.text,select {
	width:100%;
}
#box_search.td.input.submit {
	width:auto;
}

/* main content */

#main_content {
	width: 100%;
	margin: 0 0 0 0;
}
#main_content_menu {
	width: 230px;
}

/* header */

#header {
	width: 980px;
	float: center;
	font-size: 12px;
	color: #747474;
}

/* footer */

#footer {
	width: 980px;
	height: 140px;
	float: center;
	background: url(/images/common/footer_bg.gif) top center no-repeat;
	font-size: 10px;
	color: #747474;
	background-color:#FFFFFF;
}
#footer p {
	width: 410px;
	margin: 27px 0 0 40px;
	line-height: 18px;
}
#footer p a {
	color: #747474;
	text-decoration: none;
	border-bottom: 1px solid #444;
}
#footer p a:hover {
	color: #fff;
}
#footer_menu {
	font-weight:bold; 
	font-size:10px; 
	color:#666;
}
#footer_menu a {
	text-decoration: none;
	color:#666;
}
#footer_menu a:hover {
	text-decoration: underline;
	color:#000;
}
#footer_copyright {
	font-size:9px; 
	color:#666; 
	margin-left:30px;
}
#footer_copyright a {
	color:#666; 
	text-decoration:none;
}
/* product */
.pts {
	text-decoration: none;
	font-weight:bold;
	color:#666666;
	cursor:hand;
}
.pts:hover {
	text-decoration: underline;
}
.pts_s {
	font-size:8px;
	text-decoration: none;
	font-weight:bold;
	color:#666666;
	cursor:hand;
}
.pts_s:hover {
	text-decoration: underline;
}
.ctl {
	font-size:14px;
	text-decoration: none;
	font-weight:bold;
	color:#666666;
	cursor:hand;
}
.ctl:hover {
	text-decoration: underline;
}
.pps {
	font-weight:bold;
	color:#0066FF;
}
.cts {
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#333333;
	line-height: 18px;
}
.paging {
	text-align:center;
	width:12;
	height:12;
	font-size: 9px;
	color:#666;
	font-weight:bold;
	border:1px solid #ddd;
	cursor:hand;
}
.paging_over {
	text-align:center;
	width:12;
	height:12;
	font-size: 9px;
	font-weight:bold;
	border:1px solid #ddd;
	background-color:#ddd;
	color:#FFF;
	cursor:hand;
}
.box {
	border: 1px solid #DBDBDB; 
	font-size:12px; 
	background-color:#FFFFFF;
	padding:3
}
